.splitScreen {
    height: 100vh;
    align-items: center;
    display: flex;
}

.halfPane {
  width: 50%;
}

.explanationPane {
  color: whitesmoke;
}

.items-col-center {
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
}

.items-row-center {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  text-align: center;
}

.button-create-account {
  transition-duration: 0.4s;
  background-color: white; 
  color: #0E9B88;
  border: 2px solid #0E9B88; 
}

.button-create-account:hover {
  background-color: #0E9B88; /* Green */
  color: white;
}

.gradient-custom-2 {
  /* fallback for old browsers */
  background: #fccb90;

  /* Chrome 10-25, Safari 5.1-6 */
  background: -webkit-linear-gradient(to right,#0E9B88, #59e9da);

  /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  background: linear-gradient(to right, #0E9B88, #59e9da);
}

@media only screen and (max-width: 600px)  {
  .splitScreen {
    display: block;
    height: 100%;
  }

  .halfPane {
    width: 100%;
    height: 50vh;
  }

  .explanationPane {
  }
}

@media (min-width: 768px) {
  .gradient-form {
    height: 100vh !important;
  }
}
@media (min-width: 769px) {
  .gradient-custom-2 {
    border-top-right-radius: .3rem;
    border-bottom-right-radius: .3rem;
  }
}